<!DOCTYPE html>
<html lang="en">
<head>
    
    <link rel="stylesheet" href="styles.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Google page</title>
</head>
<body>

    <!-- menu bar -->
    <nav class="navbar">
    
        <div class="navbar__container">
           
            <ul class="navbar__menu">
                <li class="navbar__item">
                    <a href="https://accounts.google.com/ServiceLogin/signinchooser?service=mail&passive=1209600&osid=1&continue=https%3A%2F%2Fmail.google.com%2Fmail%2Fu%2F0%2F&followup=https%3A%2F%2Fmail.google.com%2Fmail%2Fu%2F0%2F&emr=1&flowName=GlifWebSignIn&flowEntry=ServiceLogin" class="navbar__links">Gmail</a>
                </li>
                
              <li class="navbar__item">
                   <a href="https://www.google.ch/imghp?hl=en&ogbl" class="navbar__links">Images</a>
              </li>
              <li class="navbar__btn">
                  <a href="https://accounts.google.com/ServiceLogin/signinchooser?hl=en&passive=true&continue=https%3A%2F%2Fwww.google.ch%2Fimghp%3Fhl%3Den%26ogbl&ec=GAZAAg&flowName=GlifWebSignIn&flowEntry=ServiceLogin" class="button"> Sign In </a>
              </li>
            </ul>
        </div>


        <div>
            <img class="image" src="images/google.jpeg">
        
        </div>



<!-- search bar-->

<div>
    <div id="searchbarcontainer">
    <input id="searchbar"  type="text" placeholder="Search Google or type URL" ></input>
    </div>
</div>

<div>

    <button id="button" >Google Search</button>

</div>


 


</body>
</html>